.graytext { color: gray }
a:active { color: green; text-decoration: none }
a:link { color: green; text-decoration: none }
a:visited { color: green; text-decoration: none }
body { background-color: white }
h1 { color: navy; font-size: large; font-family: "Courier New", Courier, Monaco }
h2 { color: red; font-size: medium; font-family: "Courier New", Courier, Monaco }
h3 { color: navy; font-family: "Times New Roman", Georgia, Times }
h4 { color: red; font-family: "Times New Roman", Georgia, Times }
span.trakred	{ color: red }
span.trakgreen	{ color: green }
span.trakyellow	{ color: #CCCC00 }
.errortext { color: red; }
